.section-certificates {
    margin-top: 145px;
}

.certificates-swiper {
    margin-top: 32px;
}

.certificates-item {
    position: relative;
}

.certificates-item img {
    width: 100%;
    margin-bottom: 24px;
    border-radius: 4px;
}

.certificates-item-title {
    font-size: 20px;
    color: #121212;
    transition: 0.3s;
    text-align: center;
}

.certificates-hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    backdrop-filter: blur(2px);
    background: rgba(26, 26, 26, 0.6);
    border-radius: 4px;
    opacity: 0;
    transition: 0.3s;
}

.certificates-hover span{
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    transition: 0.3s;
}

.certificates-hover i{
    font-size: 40px;
}

.certificates-box:hover .certificates-hover{
    opacity: 1;
}

.certificates-box:hover .certificates-item-title{
    color: rgba(13, 56, 83, 1);
}

@media (max-width: 991px) {
    .section-certificates {
        margin-top: 33px;
    }

    .certificates-item-title {
        font-size: 14px;
    }

    .certificates-item img {
        margin-bottom: 8px;
    }
}